Säkerhetsuppdateringar för Flash Player | APSB17-33
Bulletin-ID Publiceringsdatum Prioritet
APSB17-33 14 november 2017 2

Sammanfattning

Adobe har släppt säkerhetsuppdateringar för Adobe Flash Player för Windows, Macintosh, Linux och Chrome OS. Dessa uppdateringar åtgärdar kritiska säkerhetsluckor som kan leda till kodexekvering.

Berörda produktversioner

Produkt Version Plattform
Adobe Flash Player Desktop Runtime 27.0.0.183 och tidigare versioner Windows, Macintosh
Adobe Flash Player för Google Chrome 27.0.0.183 och tidigare versioner Windows, Macintosh, Linux och Chrome OS 
Adobe Flash Player för Microsoft Edge och Internet Explorer 11 27.0.0.183 och tidigare versioner Windows 10 och 8.1
Adobe Flash Player Desktop Runtime 27.0.0.183 och tidigare versioner Linux

Om du vill kontrollera vilken version av Adobe Flash Player du har går du till sidan Om Flash Player eller högerklickar på material som körs i Flash Player och väljer ”Om Adobe (eller Macromedia) Flash Player”. Om du har flera webbläsare måste du kontrollera var och en av dem.

Lösning

Adobe klassar dessa uppdateringar med följande prioritetsklassificeringar och rekommenderar användare att uppdatera till den senaste versionen:

Produkt Version Plattform Prioritet Tillgänglighet
Adobe Flash Player Desktop Runtime 27.0.0.187 Windows, Macintosh 2

Flash Player Download Center

Flash Player Distribution

Adobe Flash Player för Google Chrome 27.0.0.187 Windows, Macintosh, Linux och Chrome OS  2 Google Chrome Releases
Adobe Flash Player för Microsoft Edge och Internet Explorer 11 27.0.0.187 Windows 10 och 8.1 2 Microsoft Security Advisory
Adobe Flash Player Desktop Runtime 27.0.0.187 Linux 3 Flash Player Download Center

Obs!

  • Adobe rekommenderar att användare uppdaterar Adobe Flash Player Desktop Runtime för Windows, Macintosh och Linux till Adobe Flash Player 27.0.0.187 via uppdateringsfunktionen i produkten [1] när en uppmaning visas, eller genom att besöka Adobe Flash Player Download Center.
  • Adobe Flash Player som installerats med Google Chrome uppdateras automatiskt till den senaste Google Chrome-versionen, som kommer att innehålla Adobe Flash Player 27.0.0.187 för Windows, Macintosh, Linux och Chrome OS.
  • Adobe Flash Player som installerats med Microsoft Edge och Internet Explorer 11 för Windows 10 och 8.1 uppdateras automatiskt till den senaste versionen, som kommer att innehålla Adobe Flash Player 27.0.0.187.
  • Gå till Flash Player-hjälpsidan för hjälp med att installera Flash Player.

[1] Användare som har valt alternativet att låta Adobe installera uppdateringar får uppdateringen automatiskt. Användare som inte har aktiverat alternativet att låta Adobe installera uppdateringar kan installera uppdateringen via produktens uppdateringsfunktion när meddelande om detta visas.

Sårbarhetsinformation

Sårbarhetskategori Sårbarhetens inverkan Allvarlighet CVE-nummer
Överskridning av läsningsgränser Fjärrexekvering av kod Kritisk CVE-2017-3112
Överskridning av läsningsgränser Fjärrexekvering av kod Kritisk CVE-2017-3114
Överskridning av läsningsgränser Fjärrexekvering av kod Kritisk CVE-2017-11213
Användning efter frigöring Fjärrexekvering av kod Kritisk CVE-2017-11215
Användning efter frigöring Fjärrexekvering av kod Kritisk CVE-2017-11225

Tack

Adobe tackar följande för att de rapporterat problemen och för att de samarbetar med oss i säkerhetsfrågor:

  • bo13oy i samarbete med Trend Micros Zero Day Initiative (CVE-2017-3112, CVE-2017-3114, CVE-2017-11213)
  • Jie Zeng på Tencent Zhanlu Lab (CVE-2017-11215, CVE-2017-11225)